.left_arrow
  width: 30px
  height: auto
  
.img_container 
  display: grid
  grid-template-columns: 1fr 1fr 
  grid-gap: 20px

  @media (max-width 600px)
    grid-template-columns: 1fr 


.libelle
  margin: 0
  padding-bottom: 30px
  font-size: 2em
  color: white
  font-family: 'Lato', sans-serif
  font-weight: 300
  text-align: left
  cursor pointer